<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package sheila
 */

get_header();
sheila_404_banner();
 ?>

	<div id="primary" class="content-area">
		<div id="main" class="site-main">
			<div class="container text-center">
				
				<section class="error-404 not-found">
					<header class="page-header">
						<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'sheila' ); ?></h1>
					</header><!-- .page-header -->

					<div class="page-content">
						<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'sheila' ); ?></p>
						<div class="col-sm-4 center-block">
							<?php
								get_search_form();

							?>
						</div>
					</div><!-- .page-content -->
				</section><!-- .error-404 -->

			</div>

		</div><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
