<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package sheila
 */
				
$sheila_quote_content = get_post_meta(get_the_ID(), '_sheila_quote_content', true);
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="single-blog blog_single_area">

		<div class="single-img">
			<blockquote><?php echo esc_html($sheila_quote_content);?></blockquote>			
		</div>	

		<div class="single_blog_dsc">
			<?php the_title('<h3>' , '</h3>');?>
			<?php 
			if(is_single()){
				the_content();
			}else{
				the_excerpt();
			}
			
			?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'sheila' ),
				'after'  => '</div>',
			) );
			if(!is_single()){ ?>
				<a href="<?php the_permalink();?>" class="btn-light-bg"><?php esc_html_e('Read More' , 'sheila');?></a>
			<?php }
			?>			
			
		</div>
	</div>
</article><!-- #post-## -->
