<?php 
function sheila_movers_custom_css(){
	global $sheila;
	
	if(!is_admin()) :
	?>
   <!-- Custom Stylesheet -->
 <style type="text/css">
  
	<?php 
	
		$ariana_menu_text_color						 = '';
		$ariana_theme_color						 = '';
		$ariana_theme_hover_color						 = '';
		$ariana_menu_text_hover_acive_color						 = '';
		$ariana_sticky_menu_bg_color						 = '';
		$ariana_sticky_menu_text_color						 = '';
		$ariana_footer_bg_color						 = '';
		$ariana_footer_text_color						 = '';
		$sheila_css_editor						 = '';
		

		if ( isset( $sheila['ariana_theme_color'] ) ) {
			$ariana_theme_color = $sheila['ariana_theme_color'];
		}		

		if ( isset( $sheila['ariana_theme_hover_color'] ) ) {
			$ariana_theme_hover_color = $sheila['ariana_theme_hover_color'];
		}	
		if ( isset( $sheila['ariana_menu_text_color'] ) ) {
			$ariana_menu_text_color = $sheila['ariana_menu_text_color'];
		}	
		if ( isset( $sheila['ariana_menu_text_hover_acive_color'] ) ) {
			$ariana_menu_text_hover_acive_color = $sheila['ariana_menu_text_hover_acive_color'];
		}		
		if ( isset( $sheila['ariana_sticky_menu_bg_color'] ) ) {
			$ariana_sticky_menu_bg_color = $sheila['ariana_sticky_menu_bg_color'];
		}			
		if ( isset( $sheila['ariana_sticky_menu_text_color'] ) ) {
			$ariana_sticky_menu_text_color = $sheila['ariana_sticky_menu_text_color'];
		}				
		if ( isset( $sheila['ariana_footer_bg_color'] ) ) {
			$ariana_footer_bg_color = $sheila['ariana_footer_bg_color'];
		}		
		if ( isset( $sheila['ariana_footer_text_color'] ) ) {
			$ariana_footer_text_color = $sheila['ariana_footer_text_color'];
		}		
		if ( isset( $sheila['sheila_css_editor'] ) ) {
			$sheila_css_editor = $sheila['sheila_css_editor'];
		}
		
	?>

	<?php
		if($ariana_theme_color){ ?>
		a,
		.section-title h2 span,
		.single_feature:hover i,
		.service:hover .icon,
		.tema-member:hover .info h3

		{
			color: <?php echo esc_attr( $ariana_theme_color );?>;
		}
	
		.testomonial_left,
		.form-control:focus, .comment_field:focus{
		
			border-color: <?php echo esc_attr( $ariana_theme_color );?>;
		}
		
		.section-title div,
		.single_feature:hover,
		.progress-bar > span,
		.btn-light-bg, .form-submit #submit,
		.single_why_one,
		.service:hover,
		.counter,
		.ccr-price-title,
		.single_address,
		.topcontrol,
		.single_social_profile span,
		.navigation.pagination a,
		.next_post_link, 
		.prev_post_link,
		.next_post_link:hover, 
		.prev_post_link:hover{
			background: <?php echo esc_attr( $ariana_theme_color );?> none repeat scroll 0 0;
			border-color: <?php echo esc_attr( $ariana_theme_color );?>;
		}
		article.sticky{
			border-color: <?php echo esc_attr( $ariana_theme_color );?>;
		}
		.widget_archive ul li::before, 
		.widget_categories ul li::before,
		.single_blog_dsc h3 a:hover{
			color: <?php echo esc_attr( $ariana_theme_color );?>;
		}

		.single_feature i,
		.our_work_menu ul li:hover, .our_work_menu ul li.active,
		.carousel-indicators .active,
		.btn-newsletter-bg
		{
			background: <?php echo esc_attr( $ariana_theme_color );?> none repeat scroll 0 0;
			border-color: <?php echo esc_attr( $ariana_theme_color );?>;
		}
	<?php } if($ariana_theme_hover_color){ ?>
		.btn-light-bg:hover, 
		.btn-light-bg:focus, 
		.form-submit #submit:hover, 
		.form-submit #submit:focus,
		.btn-newsletter-bg:hover,
		.btn-newsletter-bg:focus
		{
			background: <?php echo esc_attr( $ariana_theme_hover_color );?> none repeat scroll 0 0;
			border-color: <?php echo esc_attr( $ariana_theme_hover_color );?>;
		}
	}
	
	if($ariana_menu_text_color){ ?>
	.menu-top li a {
	  color: <?php echo esc_attr( $ariana_menu_text_color );?> !important;
	}			
	<?php } if($ariana_menu_text_hover_acive_color){ ?>
		.menu-top li a:hover,
		.navbar-default.menu-shrink li a:hover{
		  color: <?php echo esc_attr( $ariana_menu_text_hover_acive_color );?> !important;
		}		
	<?php } if($ariana_sticky_menu_bg_color){ ?>
		.navbar-default.menu-shrink {
		  background-color: <?php echo esc_attr( $ariana_sticky_menu_bg_color );?>;
		}
	<?php } if($ariana_sticky_menu_text_color){ ?>
		.navbar-default.menu-shrink li a{
			 color: <?php echo esc_attr( $ariana_sticky_menu_text_color );?> !important;
		}	
	<?php } if($ariana_footer_bg_color){ ?>
		.footer {
		  background-color: <?php echo esc_attr( $ariana_footer_bg_color );?>;
		}
	<?php } if($ariana_footer_text_color){ ?>
	.footer_copyright {
	  color: <?php echo esc_attr( $ariana_footer_text_color );?>;
	}		
	<?php }
	if ( $sheila_css_editor ) {
		echo esc_attr( $sheila_css_editor );
	}
	?>
	
</style>

<?php
  endif;
}

add_action( 'wp_head', 'sheila_movers_custom_css'  ) ;