<?php
 
add_action('init', 'sheila_kc_active', 99 );
 
function sheila_kc_active() {
 
	if (function_exists('kc_add_map')) 
		
	{ 
	
	    kc_add_map(
	        array(

	            'shortcode_importer' => array(
	                'name' => esc_html__('Shortcode Importer', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',
	                'params' => array(
	                
	                    array(
                        'name' => 'enter_shortcode',
                        'label' => esc_html__( 'Enter Shortcode', 'sheila' ),
                        'type' => 'textarea',
                        'admin_label' => true,
						),	    	                             


	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map	  
		
	    kc_add_map(
	        array(

	            'features_area' => array(
	                'name' => esc_html__('Feature', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',
					'nested'		=> true,
	                'params' => array(
	                
	                    array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'About <span>Sheila</span>',
						),	                   
					

	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map	    
		
		kc_add_map(
	        array(

	            'feature_single' => array(
	                'name' => esc_html__('Child of Feature', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'sec_icon',
	                        'label' => esc_html__( 'Icon', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'fa-tablet',
						),		                    
						
						array(
	                        'name' => 'sec_f_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Modern and creative',
						),	 						
						
						array(
	                        'name' => 'sec_f_content',
	                        'label' => esc_html__( 'Section Content', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor.',
						),							
					            

	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'about_us_area' => array(
	                'name' => esc_html__('About Us', 'sheila'),
	                'icon' => 'sl-rocket',
					'nested'		=> true,
	                'category' => 'Sheila Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'We\'re creative',
						),		                    
						
						array(
	                        'name' => 'sec_subtitle',
	                        'label' => esc_html__( 'Section Sub Title', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
							Ut pulvinar lacus ut eros euismod, sit amet convallis lorem 
							sagittis. In felis dolor, fringilla at mollis ac, blandit a 
							magna. Pellentesque vehicula felis ex, id maximus libero 
							volutpat in. Donec dapibus tellus vel arcu sollicitudin 
							venenatis',
						),						
						
						array(
	                        'name' => 'sec_btn_text',
	                        'label' => esc_html__( 'Button Text', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'More About',
						),					

						array(
	                        'name' => 'sec_btn_url',
	                        'label' => esc_html__( 'Button Url', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '#',
						),	 					

						array(
	                        'name' => 'sec_image',
	                        'label' => esc_html__( 'Section Image', 'sheila' ),
	                        'type' => 'attach_image',
	                        'admin_label' => true,
						),	 						
												   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'single_skills' => array(
	                'name' => esc_html__('Child of About', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'skill_text',
	                        'label' => esc_html__( 'Skill Text', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Web Design',
						),		           

						array(
	                        'name' => 'skill_num',
	                        'label' => esc_html__( 'Skill Number', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '95',
						),		                    
										
												   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'why_choice_us_area' => array(
	                'name' => esc_html__('Why Choice Us', 'sheila'),
	                'icon' => 'sl-rocket',
					'nested'		=> true,
	                'category' => 'Sheila Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Why Choose <span>Sheila</span>',
						),			                   
					
												   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map				
		
		kc_add_map(
	        array(

	            'single_choice_us' => array(
	                'name' => esc_html__('Child of Why Choice Us', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'sec_color_opt',
	                        'label' => esc_html__( 'Select Color', 'sheila' ),
	                        'type' => 'select',
	                        'admin_label' => true,
							'options' => array(  // THIS FIELD REQUIRED THE PARAM OPTIONS
								'single_why_one' => 'Color One',
								'single_why_two' => 'Color Two',
							)
						),			                   
	                    array(
	                        'name' => 'sec_w_title',
	                        'label' => esc_html__( 'Title', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Well decumented',
						),		                 
						array(
	                        'name' => 'sec_w_subtitle',
	                        'label' => esc_html__( 'Section Subtitle', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque sagittis, diam in sollicitudin congue, nisi nunc sagittis risus, sit amet blandit.',
						),						
												   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'services_area' => array(
	                'name' => esc_html__('Services Area', 'sheila'),
	                'icon' => 'sl-rocket',
					'nested'		=> true,
	                'category' => 'Sheila Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'sec_s_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Sheila <span>services</span>',
						),			                   

						array(
	                        'name' => 'sec_bg_img',
	                        'label' => esc_html__( 'Background Image', 'sheila' ),
	                        'type' => 'attach_image',
	                        'admin_label' => true,
						),							
										
												   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'single_service' => array(
	                'name' => esc_html__('Child of Service', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'sec_icon',
	                        'label' => esc_html__( 'Icon', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'fa-paper-plane',
						),		                  

						array(
	                        'name' => 'sec_s_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Web Design',
						),							
						
						array(
	                        'name' => 'sec_s_subtitle',
	                        'label' => esc_html__( 'Section SubTitle', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.',
						),									   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map		
		
		kc_add_map(
	        array(

	            'counter_area' => array(
	                'name' => esc_html__('Counter Area', 'sheila'),
	                'icon' => 'sl-rocket',
					'nested'		=> true,
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(
						array(
	                        'name' => 'sec_bg_img',
	                        'label' => esc_html__( 'Upload Background Image', 'sheila' ),
	                        'type' => 'attach_image',
	                        'admin_label' => true,
						),								
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'counter_single' => array(
	                'name' => esc_html__('Child of Counter', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(								
						
						array(
	                        'name' => 'sec_text',
	                        'label' => esc_html__( 'Title', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Team Member',
						),								
						
						array(
	                        'name' => 'sec_number',
	                        'label' => esc_html__( 'Section Number', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '26',
						),			   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'portfolios_shortcode' => array(
	                'name' => esc_html__('Portfolios Area', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(							
						
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Sheila latest <span>Works</span>',
						),					
						
						array(
	                        'name' => 'vitem_btn_text',
	                        'label' => esc_html__( 'View Item Button Text', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'View Item',
						),	
						
						array(
	                        'name' => 'sec_btn_text',
	                        'label' => esc_html__( 'Read More Button Text', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'See More Work',
						),						
						
						array(
	                        'name' => 'sec_btn_link',
	                        'label' => esc_html__( 'Read More Button Url', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '#',
						),								
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'team_shortcode' => array(
	                'name' => esc_html__('Team Area', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(							
						
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Our <span>Experts</span>',
						),								
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map				
		
		kc_add_map(
	        array(

	            'testimonial_shortcode' => array(
	                'name' => esc_html__('Testimonials Area', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(							
									

						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Clients <span>feedback</span>',
						),							
												
						
						array(
	                        'name' => 'sec_bg_img',
	                        'label' => esc_html__( 'Background Image', 'sheila' ),
	                        'type' => 'attach_image',
	                        'admin_label' => true,					
						),								
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'client_area' => array(
	                'name' => esc_html__('Client Area', 'sheila'),
	                'icon' => 'sl-rocket',
					'nested'		=> true,
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(							
									

						array(
	                        'name' => 'sec_color',
	                        'label' => esc_html__( 'Section Background Color', 'sheila' ),
	                        'type' => 'color_picker',
	                        'admin_label' => true,
							'value'  => '#f9f9f9',
						),							
						
					
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'client_single' => array(
	                'name' => esc_html__('Child of Client', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(							
						array(
	                        'name' => 'sec_bg_img',
	                        'label' => esc_html__( 'Upload Image', 'sheila' ),
	                        'type' => 'attach_image',
	                        'admin_label' => true,
						),							
						
						array(
	                        'name' => 'sec_client_url',
	                        'label' => esc_html__( 'Client Url', 'sheila' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value'  => '#',
						),	
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'latest_blog' => array(
	                'name' => esc_html__('Blog Area', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(							
									
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',	                        
	                        'admin_label' => true,
							'value' => 'Latest <span>blog</span>',
						),							
										

						array(
	                        'name' => 'post_number',
	                        'label' => esc_html__( 'Number of Post', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => '2',
						),
						array(
	                        'name' => 'share_on_text',
	                        'label' => esc_html__( 'Share on Button Text', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => 'Share On',
						),
						array(
	                        'name' => 'read_more_btn_text',
	                        'label' => esc_html__( 'Read More Button Text', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => 'Read More',
						),
		   				array(
	                        'name' => 'all_post_btn_text',
	                        'label' => esc_html__( 'All Post Button Text', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => 'View All Post',
						),		
						
		   				array(
	                        'name' => 'all_post_btn_link',
	                        'label' => esc_html__( 'All Post Button Link', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => '#',
						),							
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'newsletter_area' => array(
	                'name' => esc_html__('Newsletter Area', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',			
	                'params' => array(							
									
						array(
	                        'name' => 'sec_background_img',
	                        'label' => esc_html__( 'Background Image', 'sheila' ),
	                        'type' => 'attach_image',	                        
	                        'admin_label' => true,

						),							
						
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => 'Subscribe for newsletter to get updates',
						),							

						array(
	                        'name' => 'sec_icon',
	                        'label' => esc_html__( 'Icon', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => 'fa-envelope-o',
						),			
						
						
						array(
	                        'name' => 'mailchamp_shortcode_id',
	                        'label' => esc_html__( 'Mailchamp Shortcode id', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,

						),							
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map		

		kc_add_map(
	        array(

	            'pricing_table' => array(
	                'name' => esc_html__('Pricing Table Area', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',		
	                'params' => array(							
									
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',	                        
	                        'admin_label' => true,
							'value' => 'Pricing <span>plan</span>',
						),							
						
						array(
	                        'name' => 'post_number',
	                        'label' => esc_html__( 'Number of Post', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => '4',
						),							
						
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'contact_us' => array(
	                'name' => esc_html__('Contact Us Area', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',						
	                'params' => array(							
									
						array(
	                        'name' => 'sec_background_img',
	                        'label' => esc_html__( 'Upload Background Image', 'sheila' ),
	                        'type' => 'attach_image',	                        
	                        'admin_label' => true,
						),							
						
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'sheila' ),
	                        'type' => 'textarea',	                        
	                        'admin_label' => true,
							'value' => 'Contact with <span>Sheila</span>',
						),							
						
						array(
	                        'name' => 'con_form_7_shortcode_id',
	                        'label' => esc_html__( 'Contact Form 7 Shorcode id', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
						),						
						
						array(
	                        'name' => 'con_loc_title',
	                        'label' => esc_html__( 'Location Title', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
	                        'value' => 'Our Location',
						),						

						array(
	                        'name' => 'con_loc_icon',
	                        'label' => esc_html__( 'Location Icon', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
	                        'value' => 'fa-rocket',
						),								
						
						array(
	                        'name' => 'con_loc_info',
	                        'label' => esc_html__( 'Location Info', 'sheila' ),
	                        'type' => 'textarea',	                        
	                        'admin_label' => true,
	                        'value' => '2369 Robinson Lane Jackson, <br>OH 45640',
						),						

						array(
	                        'name' => 'con_phone_number_title',
	                        'label' => esc_html__( 'Phone Number Title', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
	                        'value' => 'Call us on',
						),							
						array(
	                        'name' => 'con_phnumber_icon',
	                        'label' => esc_html__( 'Phone Number Icon', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
	                        'value' => 'fa-phone',
						),							
						
						array(
	                        'name' => 'con_phone_info',
	                        'label' => esc_html__( 'Phone Number', 'sheila' ),
	                        'type' => 'textarea',	                        
	                        'admin_label' => true,
	                        'value' => '(+1) 740-395-3829 <br /> (+1) 516-528-9111',
						),							
						
						array(
	                        'name' => 'con_email_number_title',
	                        'label' => esc_html__( 'Email Text', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
	                        'value' => 'Send your message',
						),							
						array(
	                        'name' => 'con_email_icon',
	                        'label' => esc_html__( 'Email Icon', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
	                        'value' => 'fa-envelope',
						),							
						
						array(
	                        'name' => 'con_email_info',
	                        'label' => esc_html__( 'Email Address', 'sheila' ),
	                        'type' => 'textarea',	                        
	                        'admin_label' => true,
	                        'value' => 'Info@sheila.com.<br>admin@sheila.com',
						),							
					
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'google_map' => array(
	                'name' => esc_html__('Google Map Area', 'sheila'),
	                'icon' => 'sl-rocket',
	                'category' => 'Sheila Shortcodes',						
	                'params' => array(							
									
						array(
	                        'name' => 'sec_api_key',
	                        'label' => esc_html__( 'API', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => 'AIzaSyDwIQh7LGryQdDDi-A603lR8NqiF3R_ycA',
						),							
						
						array(
	                        'name' => 'sec_lat',
	                        'label' => esc_html__( 'Latitude', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => '40.7127837',
						),						
						
						array(
	                        'name' => 'sec_long',
	                        'label' => esc_html__( 'Longitude', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => '-74.00594130000002',
						),								
						
						array(
	                        'name' => 'sec_zoom',
	                        'label' => esc_html__( 'Zoom', 'sheila' ),
	                        'type' => 'text',	                        
	                        'admin_label' => true,
							'value' => '5',
						),							
					
		   
	                )
	            ),  // End of elemnt kc_icon 

	        ) 			
	    ); // End add map			
				

	
	} // End if

}  
 
