<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package sheila
 */
$sheila_id = get_the_ID();					

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="single-blog blog_single_area">
	<?php if(has_post_thumbnail()){?>
		<div class="single-img">
			<?php the_post_thumbnail('sheila_latest_blot_thumb', array('class' => 'img-responsive')); ?>									
		</div>	
	<?php }?>
		<div class="single_blog_dsc">
			<h3 class="post_title"><a href="<?php the_permalink();?>"><?php the_title();?></a></h3>
			
			<?php 
			if(is_single()){
				the_content();
			}else{
				the_excerpt();
			}
			
			?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'sheila' ),
				'after'  => '</div>',
			) );
			if(!is_single()){ ?>
				<a href="<?php the_permalink();?>" class="btn-light-bg"><?php esc_html_e('Read More' , 'sheila');?></a>
			<?php }
			?>			
		
		</div>
	</div>
</article><!-- #post-## -->
